/*
Theme Name: HUG Paperback
Description: HUG Paperback Child Theme
Author:  HUG
Author URI:  http://hug-ge.ch
Template: paperback
Version:  1
*/


/* =Theme customizations
------------------------------------------------------- */

html, body {
    font-family: 'Cooper Hewitt', Arial, sans-serif;
}

h1, h2, h4, h4, h5, h6, .full-post .entry-title, .grid-thumb .entry-title {
	font-family: 'Cooper Hewitt', Arial, sans-serif;
	font-weight: bold;
}

h2 {
	font-size: 32px;
}

.clearfix {
    content: '';
    display: block;
    visibility: hidden;
    clear: both;
}

#comments .clearfix {
    visibility: visible;
}

.site-identity {
    padding: 20px 0;
}

.main-navigation {
    width: auto;
}

.single .hero-posts .hero-post {
    padding: 30px 0;
}

#blog-banner {
    min-height: 240px;
    text-align: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #343e47;
}

#blog-banner.baseline {
    min-height: auto;
}

#blog-banner h2 {
    margin: 0;
    padding: 75px 30%;
    font-size: 1.2em;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 0px 0px 5px rgba(52, 62, 71, 1);    
}

#blog-banner h2.mask {
    background-color: rgba(52, 62, 71, 0.5);
    text-shadow: none; 
}

/* Header Blog HUG */

#masthead {
    height: auto;
    font-family: 'Lato', sans-serif;
}

#masthead::after {
    content: '';
    display: block;
    visibility: hidden;
    clear: both;
}

#masthead .logo_container {
    /*margin: 20px 0 15px 0;*/
    float: left;
}

#masthead .logo_container #logo-hug {
    display: inline-block;
    margin-right: 15px;
    padding-right: 12px;
    border-right: 1px solid #4c565c;
}

#masthead .logo_container #logo-hug img {
    display: block;
    margin: 0;
    height: 30px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

#masthead .logo_container #titre-blog a,
#masthead .logo_container #titre-blog a:hover,
#masthead .logo_container #titre-blog a:visited {
    font-weight: bold;
    letter-spacing: -1px;
    text-decoration: none;
    color: /*#565656*/ #4c565c;
    /*text-transform: uppercase;*/
    font-size: 32px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

#masthead nav#top-menu-nav ul#top-menu li a {
    font-size: 20px;
    text-transform: uppercase;
    /*font-weight: 300;*/
}

.full-post .entry-title {
    font-size: 48px;
}

.hero-date {
    margin-top: 25px;
    margin-bottom: 50px;
    color: #343E47;
}

.entry-content a:not([class*="button"]) {
    border-bottom: none;
}

/* Liens */
.entry-content a {
    color: #f35245 !important;
}

.entry-content a:hover {
    color: #f35245 !important;
    border-bottom: 2px solid #f35245 !important;
}

/* Boutons */
.entry-content a.button {
    color: #fff !important;
}

.entry-content a.button:hover {
    color: #fff !important;
    border-bottom: none !important;
}

button, input[type="button"], input[type="reset"], input[type="submit"], .button, .edd-submit.button, #edd-purchase-button, .widget_edd_cart_widget .edd_checkout a, .comment-navigation a, .drawer .tax-widget a, .su-button {
    border-radius: 30px;
    background-color: #00b0af;
}

/* Catégories */
.grid-cats {
    display: block;
}

.grid-cats a {
    display: inline-block;
    margin-right: 10px;
    font-size: 14px;
    background: #00b0af;
    padding: 0 10px;
    -moz-border-radius: 10px;
    -wenkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 15px;
    color: #fff;
}

.grid-cats a:after {
    content: '' !important;
    padding: 0 !important;
}

.page-numbers.current, .page-numbers:hover, #page #infinite-handle button:hover {
    background: #00b0af !important;
}

/* Infobaox */
.info, .ref {
    margin-bottom: 25px;
    background: #eaf1f5;
    padding: 3%;
}

.info h2, .ref h2 {
    font-size: 28px;
}

.info h3, .ref h3 {
    font-size: 19px;
    margin-bottom: 0;
}

.info p, .info li, .ref p, .ref li {
    font-size: 14px;
}

.info li, .ref li {
    margin-bottom: 0;
}

#content .mejs-container {
    height: 360px !important;
}

/* Bloc inscription au blog */
.widget_email-subscribers-form {
    padding: 20px;
    background: #ecf1f7;
}

.widget_email-subscribers-form input[type="text"],
.widget_email-subscribers-form input[type="email"] {
    padding: 10px 15px;
    width: 100%;
}

.widget_email-subscribers-form input[type="submit"] {
    margin-top: 15px;
    padding: 10px 15px;
}

/* Bloc HONcode */
.honcode {
    padding-top: 35px;
}
.honcode img {
    margin: 0 15px 0 0 !important;
}

/* Helpful */
.helpful {
	border: 1px solid #ecf1f7;
	padding: 20px;
	text-align: center;
	margin-bottom: 35px;
}

.helpful h3 {
	font-size: 19px;
	font-weight: bold;
}

.helpful .helpful-controls div {
	display: inline-block;
}

.helpful button {
	padding: 0 10px;
	background: #ecf1f7;
	color: #343E47;
}

.helpful button:hover {
	background: #343E47;
	color: #fff;
}

/* Commentaires */
.comment-form label {
    display: block;
    float: none;
}

.comment-form input:not([type='submit']), .comment-form textarea {
    float: none;
    width: 100%;
}

.comment-form #submit {
    float: none;
}

/* Footer */
.footer-widgets {
    padding-top: 35px;
}

.footer-widgets .widget {
    width: 24% !important;
}

.footer-widgets .widget_text a {
    border-bottom: none;
}

.footer-widgets .widget_text img {
    margin: 0 15px 0 0 !important;
}

/* Responsive */
@media screen and (max-width: 800px) {
    #blog-banner {
        display: none;
    }
}

@media screen and (max-width: 640px) {
    #masthead .logo_container #titre-blog {
        vertical-align: top;
        display: inline-block;
    }
    #masthead .logo_container #titre-blog a {
        font-size: 18px;
        font-weight: normal;
    }
}